h1 {FONT-FAMILY: Times; FONT-SIZE: 16pt; ;font-weight: normal;} 
h2 {FONT-FAMILY: Times; FONT-SIZE: 12pt; ;font-weight: normal;} 
td {FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 10pt;} 
select {FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 8pt;}
input {FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 8pt;}
.fname {FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 10pt; COLOR: #ED1B2F;font-weight: bold; font-style: oblique} 
.fntab {FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 10pt; COLOR: #004387; font-style: oblique} 
A {COLOR: #800000;text-decoration:none;}
A:hover {COLOR: ED1B2F;text-decoration:yes;}
A.artmenu {COLOR: black;text-decoration:none;}
A.artmenu:hover {COLOR: #800000;text-decoration:yes;}
A.photomenu {COLOR: white;text-decoration:none;}
A.photomenu:hover {COLOR: #800000;text-decoration:yes;}
A.rlnk {COLOR: white;text-decoration:underline;}
A.rlnk:hover {COLOR: #ff0000;text-decoration:yes;}
A.advert {FONT-SIZE: 9px; COLOR: #333333;text-decoration:none;}
A.advert:hover {FONT-SIZE: 9px; COLOR: #333333;text-decoration:no;}
.main1{font-size: 9px; color:#666666}
.main2{font-size: 9px; color:#dddddd}
.mainalfart{font-size: 9px; color:#333333;}
.mainalfphoto{font-size: 9px; color:#dddddd;}

